/*
Theme Name:     Beyond Healthy Living
Description:    
Author:         Argon Design
Author URI:     http://www.argondesign.com.au
Template:       digitalladder-01
Version:        1.0
*/

@import url("../digitalladder-01/style.css");
#header nav { background: rgba(80, 172, 71, 0.7);}
#testimonial { padding: 60px 20px; background: rgba(80, 172, 71, 0.6); text-align: center; }
#footer {background: transparent;}
#header nav ul li a:hover { background: rgba(80, 172, 71, 0.2);}
.accordion { margin: 0 0 26px; border-bottom: 2px solid #000000; }
.accordion .accordion-item { border-top: 2px solid #000000; }
.accordion .accordion-item.selected { border-top: none; background-color: transparent; }

